/* 
  -----------------------------------
  TabBar Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Style Theme:01 - Basic
  -----------------------------------
*/

#p7TBM
{
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal !important;
}

#p7TBMroot
{
	background-color: #FFFFFF;
	border: 1px solid #0e8c00;
	font-size: 1em;
}

#p7TBMrootbox {background-color: #0e8c00;}
#p7TBMroot img { border: 0; }

#p7TBMroot ul
{
	margin: 0 auto;
	padding: 0 0 0 10px;
	background-color: #0e8c00;
	font-size: 12px;
}

#p7TBMroot li
{
	list-style-type: none;
	display: inline;
}

#p7TBMroot li a { float: left; }

#p7TBMroot .p7TBMtext li a
{
	color: #ffffff;
	padding: 8px;
	text-decoration: none;
	line-height: 10px;
	font-weight: bold;
	/*border-right: 1px solid #333333;*/
}

#p7TBMroot .p7TBMtext .p7TBMdown, #p7TBMroot .p7TBMtext .p7TBMdown:hover
{
	color: #000000!important;
	background-color: #ffffff!important;
/* to change the color of navigation in the page-state*/
 }

/*
The Root Level Hover. This also locks the Hover state while 
the root item's associated sub-menu is visible.
DO NOT CHANGE SELECTOR NAMES*/

.p7ie6Fix:active, 
#p7TBMroot .p7TBMtext .p7TBMon,
#p7TBMroot .p7TBMtext li a:focus, 
#p7TBMroot .p7TBMtext li a:active
{
	color: #ffffff;
	background-color: #aedd99;
}

#p7TBMsubwrap
{
	font-size: 11px;
	position: relative;
	height: auto;
}

.p7TBMsub
{
	position: absolute;
	visibility: hidden;
	left: 0;
	top: 0;
	width: 100%;
}

.p7TBMsubbox { padding: 8px 0 0 0; }

/*
SUBMENU BAACKGROUNDS and BORDERS HERE*/

.p7TBMsub ul
{
	margin: 0 auto;
	padding: 0 0 0 10px;
	background-color: transparent;
	border: 0;
}

.p7TBMsub li
{
	list-style-type: none;
	display: inline;
}

.p7TBMsub li a
{
	color: #0e8c00;
	padding: 2px 10px 2px 10px;
	display: block;
	float: left;
	text-decoration: none;
	border: 1px solid #0e8c00;
	margin: 0 .5em 0 0;
}

.p7TBMsub li a:hover,
.p7TBMsub li a:active,
.p7TBMsub li a:focus
{
	color: #000000;
	background-color: #ffffff;
	border-color: #000000;
	text-decoration: none;
}

#p7TBM br
{
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 1px;
}

/* current marker style */
.p7TBMsub .p7TBMmark,
.p7TBMsub .p7TBMmark:hover,
.p7TBMsub .p7TBMmark:active,
.p7TBMsub .p7TBMmark:focus
{
	font-weight: bold;
	color: #000000;
	cursor: default;
	text-decoration: none;
}
